Page MenuHomePhabricator

Special:TimedMediaHandler doesn't include audio transcodes.
Closed, ResolvedPublic

Description

I'm not sure if this is intentional or not. The various stats queries on Special:TimedMediaHandler only includes things in $wgEnabledTranscodeSet, not things in $wgEnabledAudioTranscodeSet.

Its kind of unclear if this is done intentionally. If its not, its a pretty easy fix, if it is, we should have some text on Special:TimedMediaHandler explaining this.


Version: unspecified
Severity: normal

Details

Reference
bz49654

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:55 AM
bzimport added a project: TimedMediaHandler.
bzimport set Reference to bz49654.
Bawolff created this task.Jun 16 2013, 8:21 PM

jgerber wrote:

Its not intentionally, just that $wgEnabledAudioTranscodeSet was added later and Special:TimedMediaHandler was never updated.

Ok, I'll add this then

Related URL: https://gerrit.wikimedia.org/r/69023 (Gerrit Change I99d29908f1d2a0ebdd3a44db4652a0aa4e35b034)

Patch got merged, anything else left to do here or can this be closed as RESOLVED FIXED?

Very closely related, the special page doesn't include a list of audio files to go along with the list of videos. That could probably be lumped with this bug.

Change 97998 had a related patch set uploaded by Brian Wolff:
Add audio stats to [[Special:TimedMediaHandler]].

https://gerrit.wikimedia.org/r/97998

Change 97998 merged by jenkins-bot:
Add audio stats to [[Special:TimedMediaHandler]].

https://gerrit.wikimedia.org/r/97998

No patches left to merge hence resetting status.

The last one fixed it. Sorry for not changing status.

Gilles raised the priority of this task from Normal to Unbreak Now!.Dec 4 2014, 10:25 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Normal.Dec 4 2014, 11:22 AM
Meno25 removed a subscriber: Meno25.Oct 3 2016, 5:11 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 3 2016, 5:11 PM